{% extends "base.html" %}

{% block main %}
<div>
    <h1>{{ todo_object.name }}</h1>
    <a href="{% url "todo_list_create" %}">Create</a>
    <h2>Tasks</h2>
    <table>
        <thead>
            <tr>
                <th>Task</th>
                <th>Due Date</th>
            </tr>
        </thead>
        <tbody>
            {% for todo_object in todo_list_detail %}
            <tr>
                <td>
                    {{ todo_object.task }}
                </td>
                <td>{{ todo_object.due_date }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock main %}
